<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>JORFTEXT000028247130</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/decret/2013/11/27/TRAM1110466D/jo/texte</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/decret/2013/11/27/2013-1073/jo/texte</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/version/JORF/TEXT/00/00/28/24/71/JORFTEXT000028247130.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000028247130</CID>
<NUM>2013-1073</NUM>
<NUM_PARUTION>0277</NUM_PARUTION>
<NUM_SEQUENCE>36</NUM_SEQUENCE>
<NOR>TRAM1110466D</NOR>
<DATE_PUBLI>2013-11-29</DATE_PUBLI>
<DATE_TEXTE>2013-11-27</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0277 du 29 novembre 2013</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI>19397</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>19401</PAGE_FIN_PUBLI>

</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Décret n°2013-1073 du 27 novembre 2013</TITRE>
<TITREFULL>Décret n° 2013-1073 du 27 novembre 2013 relatif au débarquement, au transbordement et à la première mise sur le marché dans les halles à marée des produits de la pêche maritime et de l'aquaculture marine</TITREFULL>


<DATE_DEBUT/>
<DATE_FIN/>
<AUTORITE/>
<MINISTERE>Ministère de l'écologie, du développement durable et de l'énergie Transports, mer et pêche</MINISTERE>
<MCS_TXT>
<MC>TRANSPORTS</MC>
<MC>TRANSPORT MARITIME</MC>
<MC>PECHE</MC>
<MC>EXERCICE DE LA PECHE</MC>
<MC>AQUACULTURE MARINE</MC>
<MC>PRODUITS DE LA PECHE MARITIME ET DE L'AQUACULTURE MARINE</MC>
<MC>DEBARQUEMENT</MC>
<MC>TRANSBORDEMENT</MC>
<MC>MISE SUR LE MARCHE</MC>
<MC>COMMERCIALISATION</MC>
<MC>PREMIERE MISE SUR LE MARCHE</MC>
<MC>HALLE A MAREE</MC>
<MC>VENDEUR</MC>
<MC>ACHETEUR</MC>
<MC>ORGANISME GESTIONNAIRE</MC>
<MC>REGLEMENTATION</MC>
<MC>POLITIQUE COMMUNAUTAIRE</MC>
<MC>REGIME COMMUNAUTAIRE</MC>
<MC>APPLICATION DE REGLEMENT CE</MC>
<MC>HARMONISATION EUROPEENNE</MC>
</MCS_TXT>


<LIENS>
<LIEN cidtexte="JORFTEXT000000885075" datesignatexte="1989-04-26" id="JORFTEXT000000885075" naturetexte="DECRET" nortexte="MERP8900023D" num="" numtexte="89-273" sens="source" typelien="CITATION">Décret n°89-273 du 26 avril 1989 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000525077" datesignatexte="1990-01-25" id="JORFTEXT000000525077" naturetexte="DECRET" nortexte="MERP9000002D" num="" numtexte="90-94" sens="source" typelien="CITATION">Décret n°90-94 du 25 janvier 1990 (M)</LIEN>
<LIEN cidtexte="JORFTEXT000000708331" datesignatexte="1990-01-25" id="JORFTEXT000000708331" naturetexte="DECRET" nortexte="MERP9000003D" num="" numtexte="90-95" sens="source" typelien="CITATION">Décret n°90-95 du 25 janvier 1990 (M)</LIEN>
<LIEN cidtexte="JORFTEXT000028347883" datesignatexte="2013-12-13" id="LEGITEXT000028349344" naturetexte="ARRETE" nortexte="TRAM1329333A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 13 décembre 2013 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000028347883" datesignatexte="2013-12-13" id="JORFTEXT000028347883" naturetexte="ARRETE" nortexte="TRAM1329333A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 13 décembre 2013, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000028860402" datesignatexte="2014-04-10" id="LEGITEXT000028862017" naturetexte="ARRETE" nortexte="DEVM1407448A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 10 avril 2014 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000028860402" datesignatexte="2014-04-10" id="JORFTEXT000028860402" naturetexte="ARRETE" nortexte="DEVM1407448A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 10 avril 2014, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000028860504" datesignatexte="2014-04-11" id="LEGITEXT000034801809" naturetexte="ARRETE" nortexte="DEVM1407839A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 11 avril 2014 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000028860504" datesignatexte="2014-04-11" id="LEGITEXT000028861531" naturetexte="ARRETE" nortexte="DEVM1407839A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 11 avril 2014 (M)</LIEN>
<LIEN cidtexte="JORFTEXT000028860504" datesignatexte="2014-04-11" id="LEGITEXT000034389962" naturetexte="ARRETE" nortexte="DEVM1407839A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 11 avril 2014 (M)</LIEN>
<LIEN cidtexte="JORFTEXT000028860504" datesignatexte="2014-04-11" id="JORFTEXT000028860504" naturetexte="ARRETE" nortexte="DEVM1407839A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 11 avril 2014, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000029135317" datesignatexte="2014-06-04" id="LEGITEXT000031125925" naturetexte="ARRETE" nortexte="DEVM1412966A" num="" numtexte="" sens="cible" typelien="CITATION">ARRÊTÉ du 4 juin 2014 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000029135317" datesignatexte="2014-06-04" id="JORFTEXT000029135317" naturetexte="ARRETE" nortexte="DEVM1412966A" num="" numtexte="" sens="cible" typelien="CITATION">ARRÊTÉ du 4 juin 2014, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000029620649" datesignatexte="2014-10-08" id="LEGITEXT000029621726" naturetexte="ARRETE" nortexte="DEVM1420231A" num="" numtexte="" sens="cible" typelien="CITATION">ARRÊTÉ du 8 octobre 2014 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000029620649" datesignatexte="2014-10-08" id="LEGIARTI000029621758" naturetexte="ARRETE" nortexte="DEVM1420231A" num="3" numtexte="" sens="cible" typelien="CITATION">ARRÊTÉ du 8 octobre 2014 - art. 3 (Ab)</LIEN>
<LIEN cidtexte="JORFTEXT000029620649" datesignatexte="2014-10-08" id="JORFARTI000029620674" naturetexte="ARRETE" nortexte="DEVM1420231A" num="3" numtexte="" sens="cible" typelien="CITATION">ARRÊTÉ du 8 octobre 2014 - art. 3, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000029620649" datesignatexte="2014-10-08" id="JORFARTI000029620686" naturetexte="ARRETE" nortexte="DEVM1420231A" num="" numtexte="" sens="cible" typelien="CITATION">ARRÊTÉ du 8 octobre 2014 - art., v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000029620649" datesignatexte="2014-10-08" id="JORFTEXT000029620649" naturetexte="ARRETE" nortexte="DEVM1420231A" num="" numtexte="" sens="cible" typelien="CITATION">ARRÊTÉ du 8 octobre 2014, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000030439321" datesignatexte="2015-03-18" id="LEGITEXT000030441176" naturetexte="ARRETE" nortexte="DEVM1426924A" num="" numtexte="" sens="cible" typelien="CITATION">ARRÊTÉ du 18 mars 2015 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000030439321" datesignatexte="2015-03-18" id="JORFTEXT000030439321" naturetexte="ARRETE" nortexte="DEVM1426924A" num="" numtexte="" sens="cible" typelien="CITATION">ARRÊTÉ du 18 mars 2015, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000045945960" datesignatexte="2022-06-09" id="LEGITEXT000045948419" naturetexte="ARRETE" nortexte="PRMM2213371A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 9 juin 2022 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000045945960" datesignatexte="2022-06-09" id="JORFTEXT000045945960" naturetexte="ARRETE" nortexte="PRMM2213371A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 9 juin 2022, v. init.</LIEN>
<LIEN cidtexte="JORFTEXT000053096422" datesignatexte="2025-12-10" id="JORFTEXT000053096422" naturetexte="ARRETE" nortexte="TECM2523386A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 10 décembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000053096422" datesignatexte="2025-12-10" id="LEGITEXT000053130713" naturetexte="ARRETE" nortexte="TECM2523386A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 10 décembre 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054151721" datesignatexte="2026-05-12" id="JORFTEXT000054151721" naturetexte="ARRETE" nortexte="TECM2612209A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 12 mai 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054151721" datesignatexte="2026-05-12" id="LEGITEXT000054162084" naturetexte="ARRETE" nortexte="TECM2612209A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 12 mai 2026 (V)</LIEN>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">code rural</LIEN>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">livre IX du code rural</LIEN>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">règlement (CE) n° 104/2000</LIEN>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">règlement (CE) n° 1224/2009</LIEN>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">règlement (CE) n° 1626/94</LIEN>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">règlement (CE) n° 178/2002</LIEN>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">règlement (CE) n° 1967/2006</LIEN>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">règlement (CE) n° 2065/2001</LIEN>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">règlement (CE) n° 2406/96</LIEN>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">règlement (CE) n° 850/98</LIEN>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">règlements (CE) n° 847/96</LIEN>
</LIENS>

</META_TEXTE_VERSION>
</META_SPEC>
</META>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/> Publics concernés : professionnels effectuant des opérations de débarquement et de transbordement des produits de la pêche maritime et de l'aquaculture marine, organisations de producteurs, organismes gestionnaires de halles à marée, usagers des halles à marée, notamment les vendeurs, les acheteurs et leurs associations.<br/> Objet : encadrement des opérations de débarquement et de transbordement des produits de la pêche maritime et de l'aquaculture marine et du fonctionnement des halles à marée.<br/> Entrée en vigueur : le texte entre en vigueur le 1er janvier 2014.<br/> Notice : le présent décret adapte les conditions et les modalités de débarquement et de transbordement des produits de la pêche maritime et de l'aquaculture marine pour tenir compte des dispositions du règlement (CE) n° 1224/2009 du Conseil du 20 novembre 2009 instaurant un régime communautaire de contrôle afin d'assurer le respect des règles de la politique commune de la pêche. A ce titre, il définit notamment les autorités compétentes pour désigner les lieux de débarquement des pêches.<br/> Le décret actualise, par ailleurs, les conditions de fonctionnement des lieux spécialement affectés à la première mise sur le marché des produits de la pêche maritime et de l'aquaculture marine, en vue de leur vente en gros, en précisant les dispositions communes à toutes les halles à marée qui doivent figurer dans leur règlement d'exploitation.<br/> Références : le présent décret et les dispositions qu'il modifie peuvent être consultés, dans leur rédaction issue de cette modification, sur le site Légifrance (http://www.legifrance.gouv.fr).<br/> Le Premier ministre,<br/> Sur le rapport du ministre de l'écologie, du développement durable et de l'énergie,<br/> Vu le règlement (CE) n° 2406/96 du Conseil du 26 novembre 1996 fixant des normes communes de commercialisation pour certains produits de la pêche ;<br/> Vu le règlement (CE) n° 850/98 du Conseil du 30 mars 1998 visant à la conservation des ressources de pêche par le biais de mesures techniques de protection des juvéniles d'organismes marins ;<br/> Vu le règlement (CE) n° 104/2000 du Conseil du 17 décembre 1999 portant organisation commune des marchés dans le secteur des produits de la pêche et de l'aquaculture ;<br/> Vu le règlement (CE) n° 2065/2001 de la Commission du 22 octobre 2001 établissant les modalités d'application du règlement (CE) n° 104/2000 du Conseil en ce qui concerne l'information du consommateur dans le secteur des produits de la pêche et de l'aquaculture ;<br/> Vu le règlement (CE) n° 178/2002 du Parlement européen et du Conseil du 28 janvier 2002 établissant les principes généraux et les prescriptions générales de la législation alimentaire, instituant l'Autorité européenne de sécurité des aliments et fixant des procédures relatives à la sécurité des denrées alimentaires ;<br/> Vu le règlement (CE) n° 1967/2006 du Conseil du 21 décembre 2006 concernant des mesures de gestion pour l'exploitation durable des ressources halieutiques en Méditerranée et modifiant le règlement (CEE) n° 2847/93 et abrogeant le règlement (CE) n° 1626/94 ;<br/> Vu le règlement (CE) n° 1224/2009 du Conseil du 20 novembre 2009 instaurant un régime communautaire de contrôle afin d'assurer le respect des règles de la politique commune de la pêche modifiant les règlements (CE) n° 847/96, (CE) n° 2371/2002, (CE) n° 811/2004, (CE) n° 768/2005, (CE) n° 2115/2005, (CE) n° 2166/2005, (CE) n° 388/2006, (CE) n° 509/2007, (CE) n° 676/2007, (CE) n° 1098/2007, (CE) n° 1300/2008, (CE) n° 1342/2008 et abrogeant les règlements (CEE) n° 2847/93, (CE) n° 1627/64 et (CE) n° 1966/2006 ;<br/> Vu le règlement d'exécution (UE) n° 404/2011 de la Commission du 8 avril 2011 portant modalités d'application du règlement (CE) n° 1224/2009 du Conseil instituant un régime communautaire de contrôle afin d'assurer le respect des règles de la politique commune de la pêche ;<br/> Vu le code rural et de la pêche maritime, notamment ses livres II et IX ;<br/> Vu le décret n° 89-273 du 26 avril 1989 modifié portant application du décret du 9 janvier 1852 modifié sur l'exercice de la pêche maritime en ce qui concerne la première mise en marché des produits de la pêche maritime et les règles relatives aux communications d'informations statistiques ;<br/> Vu le décret n° 90-94 du 25 janvier 1990 modifié pris pour l'application du titre II et du titre IV du livre IX du code rural et de la pêche maritime ;<br/> Vu le décret n° 90-95 du 25 janvier 1990 modifié pris pour l'application de l'article 3 du décret du 9 janvier 1852 modifié fixant les conditions générales d'exercice de la pêche maritime dans les zones de pêche non couvertes par la réglementation communautaire de conservation et de gestion ;<br/> Vu l'avis du comité des finances locales (commission consultative de l'évaluation des normes) en date du 8 novembre 2012 ;<br/> Le Conseil d'Etat (section des travaux publics) entendu,<br/> Décrète :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p> Fait le 27 novembre 2013.</p>
</div>
<div align="center">
<p>Jean-Marc Ayrault  </p>
</div>
<div align="left">
<p>   Par le Premier ministre :</p>
</div>
<div align="center">
<p>Le ministre délégué</p>
<p>auprès du ministre de l'écologie,</p>
<p>du développement durable et de l'énergie,</p>
<p>chargé des transports,</p>
<p>de la mer et de la pêche,</p>
<p>Frédéric Cuvillier</p>
<p>Le ministre de l'écologie,</p>
<p>du développement durable</p>
<p>et de l'énergie,</p>
<p>Philippe Martin</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>

<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU>Modification de l'intitulé du décret n° 89-273 du 26 avril 1989 ; de l'intitulé du décret n° 90-95 du 25 janvier 1990.
Abrogation du décret n° 2007-531 du 6 avril 2007 et des articles 1 à 6, 8 et 9 du décret n° 89-273 précité.
Texte totalement abrogé (décret n° 2014-1608 du 26 décembre 2014).</CONTENU>
</SM>

<ENTREPRISE texte_entreprise="oui">
<DATES_EFFET>
<DATE_EFFET>2014-01-01</DATE_EFFET>
</DATES_EFFET>
<DOMAINES>
<DOMAINE>Economie et finances, commerce, artisanat, industrie, entreprises</DOMAINE>
</DOMAINES>
</ENTREPRISE>
</TEXTE_VERSION>
